## libtest-deep-unorderedpairs-perl 0.003

=== debian/changelog ===
libtest-deep-unorderedpairs-perl (0.003-1) unstable; urgency=low

  * Initial release (closes: #722157).

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2013 17:16:36 +0200
