=== debian/control ===
Source: libtest-deep-unorderedpairs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-checkdeps-perl (>= 0.002),
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-warnings-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-deep-unorderedpairs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-unorderedpairs-perl.git
Homepage: https://metacpan.org/release/Test-Deep-UnorderedPairs

Package: libtest-deep-unorderedpairs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-deep-perl
Description: Test::Deep plugin for comparing lists as if they were hashes
 Test::Deep::UnorderedPairs provides the sub unordered_pairs (and tuples,
 samehash, as synonyms) to indicate the data being tested is a list of pairs
 that should be tested where the order of the pairs is insignificant.
 .
 This is useful when testing a function that returns a list of hash elements
 as an arrayref, not a hashref.
