## libtest-deep-unorderedpairs-perl 0.005

=== debian/changelog ===
libtest-deep-unorderedpairs-perl (0.005-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.005.
  * Install new CONTRIBUTING file.
  * Update build dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 19:37:22 +0100
