=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-checkdeps-perl (>= 0.002),
-                     libtest-deep-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: libtest-deep-perl,
                      libtest-fatal-perl,
-                     libtest-warnings-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
-                     perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-deep-unorderedpairs-perl.git
+                     libtest-warnings-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-unorderedpairs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-unorderedpairs-perl.git
 Homepage: https://metacpan.org/release/Test-Deep-UnorderedPairs
