=== debian/control ===
Source: libtest-deep-unorderedpairs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-deep-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-unorderedpairs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-unorderedpairs-perl.git
Homepage: https://metacpan.org/release/Test-Deep-UnorderedPairs

Package: libtest-deep-unorderedpairs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-deep-perl
Multi-Arch: foreign
Description: Test::Deep plugin for comparing lists as if they were hashes
 Test::Deep::UnorderedPairs provides the sub unordered_pairs (and tuples,
 samehash, as synonyms) to indicate the data being tested is a list of pairs
 that should be tested where the order of the pairs is insignificant.
 .
 This is useful when testing a function that returns a list of hash elements
 as an arrayref, not a hashref.
