=== debian/watch ===
version=4
https://metacpan.org/release/Test-Deep-UnorderedPairs   .*/Test-Deep-UnorderedPairs-v?@ANY_VERSION@@ARCHIVE_EXT@$
